.hero .hero__heading *{
    color: #fff;
}

.hero{
    position: relative;
}

.hero .hero__heading .button.outline{
    border: 2px solid #fff;
    color: #fff !important;
}

.hero .hero__heading.invert .button.outline{
    border: 2px solid #000;
    color: #000 !important;
}

.hero .slick .hero__slider img{
    margin: 0;
    width: 100%;
}

.hero .slick .hero__slider .card .container.position-absolute{
    top: 5%;
    left: 10%;
}

.heroelement{
    margin-top: 80px;
}


.hero .hero__heading h3{
    font-weight: normal;
}

.hero__heading .jumbotron{
    font-size: 120px;
    background-color: transparent;
    line-height: 120px;
    float: left;
    font-weight: 500;
}

.hero__heading *{
    Padding: 0px;
}

.hero__heading.invert *{
    color: #000 !important;
}

.hero__heading .button.outline{
    padding: 15px 30px;
    margin-top: 40px;
}

.hero .slick .slick-arrow {
    bottom: 20px;
    color: #fff;
    z-index: 10;
}

.hero .slick .slick-prev.slick-arrow{
    left: 20px;
}

.hero .slick .slick-next.slick-arrow{
    right: 20px;
}

.hero .slick .slick-slide{
    margin: 0;
}

.hero__leaf--scrolldown{
    position: absolute;
    bottom: 1%;
    left: 50%;
    z-index: 10;
}

.slider__inhalt {
    top: 25%;
    left: 0;
    width: 100%;
}


@media (max-width: 1199.98px) {
    .hero__heading .jumbotron {
        font-size: 100px;
        background-color: transparent;
        line-height: 100px;
        float: left;
        font-weight: 500;
    }
}

@media (max-width: 991.98px) {
    .hero__heading .jumbotron {
        font-size: 80px;
        background-color: transparent;
        line-height: 80px;
        float: left;
        font-weight: 500;
    }
}


@media (max-width: 767.98px) {
    .hero__badge{
        width: 120px;
        height:120px;
        top:15%;
        font-size: 18px;
        padding-top: 30px;
    }

    .carousel-indicators{
        margin-right: 5px;
        margin-left: 0;
        bottom:5px;
    }


    .hero__leaf--scrolldown{
        display: none;
    }

    .hero__heading .jumbotron{
        font-size: 42px !important;
        line-height: 46px !important;
    }

    .hero__heading h3{
        font-size: 18px;
        line-height: 26px;
    }


    .hero .slick .hero__slider .card,
    .hero .slick .hero__slider .card img {
        height: 500px;
        width: 100%;
        object-fit: cover;
    }

    .hero .slick .slick-dots{
        margin-top: 0px;
        position: absolute;
        left: 40%;
        top: 90%;
    }

    .hero .slick .slick-dots li button{
        background-color: transparent;
        border: 2px solid #fff;
    }

    .hero .slick .slick-dots li.slick-active button{
        background-color: #fff;
        border: 2px solid #fff;
    }

    .heroelement{
        margin-top: 140px;
    }
}

@media (max-width: 575.98px) {
    .slider__inhalt {
        padding: 25px;
        margin-top: 25px;
    }

    .hero__heading .jumbotron {
        font-size: 36px !important;
        line-height: 40px !important;
    }

    .hero__heading .button.outline {
        margin-top: 25px;
    }

    .heroelement{
        margin-top: 150px;
    }

}
